<div class="row g-3 mb-3">
    <div class="col-md-4">
        {{ form_row(form.salutation) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.firstName) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.lastName) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-8">
        {{ form_row(form.streetName) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.houseNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-4">
        {{ form_row(form.postalCode) }}
    </div>
    <div class="col-md-8">
        {{ form_row(form.placeName) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.email) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.phoneNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col">
        {% if (userRegistrationType.name == 'SEEKER') %}
            {% set gtcPrivacyLabel = 'Ich habe die <a href=\'' ~ path('gtc_seeker') ~ '\' target=\'_blank\'>Nutzungsbedingungen</a> für Suchende gelesen und bin damit einverstanden.' %}
        {% elseif (userRegistrationType.name == 'PROVIDER') %}
            {% set gtcPrivacyLabel = 'Ich habe die <a href=\'' ~ path('gtc_provider') ~ '\' target=\'_blank\'>Nutzungsbedingungen</a> für Anbietende gelesen und bin damit einverstanden.' %}
        {% endif %}
        {{ form_widget(form.gtcPrivacy) }}
        <label for="{{ form.gtcPrivacy.vars.id }}">{{ gtcPrivacyLabel|raw }}</label>
        {% if errors is defined %}
            {% if errors['gtcPrivacy'] is defined %}
                <br><span style="color:red">{{ errors['gtcPrivacy'].message }}</span>
            {% endif %}
        {% endif %}
    </div>
</div>
